.stadium_image {border:0px !important;height:16px;width:16px;max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI1Ljk5OSAyNS45OTkiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI1Ljk5OSAyNS45OTk7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4Ij4KPGc+Cgk8cGF0aCBkPSJNMTUuNTM2LDE0Ljg5NGwtNC40My00LjQzYzEuMjQzLTAuOTI5LDMuMDExLTAuODQxLDQuMTQyLDAuMjg4ICAgQzE2LjM3NywxMS44ODMsMTYuNDY1LDEzLjY1LDE1LjUzNiwxNC44OTR6IE00LjY1MSwxNi44NTRMMi43MjUsMTguNzhsNC40OTYsNC40OTZsMS45MjYtMS45MjdMNC42NTEsMTYuODU0eiBNMjEuMzQ5LDkuMTQ3ICAgbDEuOTI2LTEuOTI2bC00LjQ5Ni00LjQ5NWwtMS45MjYsMS45MjZMMjEuMzQ5LDkuMTQ3eiBNMC43OTksMTYuODUzbDEuMjg0LDEuMjg1bDIuNTY4LTIuNTY4bDUuNzgsNS43NzlsLTIuNTY4LDIuNTY5bDEuMjg0LDEuMjgzICAgYzEuMDY0LDEuMDY0LDIuNzg4LDEuMDY0LDMuODUzLDBsNS43NzgtNS43NzhsLTMuMjQzLTMuMjQ0Yy0xLjYwNCwxLjI4LTMuOTQsMS4xOTctNS40MjUtMC4yODkgICBjLTEuNDg2LTEuNDg0LTEuNTY5LTMuODItMC4yODktNS40MjVMNi41NzgsNy4yMjJMMC43OTksMTNDLTAuMjY2LDE0LjA2NC0wLjI2NiwxNS43ODgsMC43OTksMTYuODUzeiBNMTAuNzUyLDE1LjI0OCAgIGMxLjEzLDEuMTI5LDIuODk4LDEuMjE3LDQuMTQzLDAuMjg4bC00LjQzMS00LjQzQzkuNTM1LDEyLjM1MSw5LjYyMywxNC4xMTgsMTAuNzUyLDE1LjI0OHogTTEzLDAuNzk5bC01Ljc3OCw1Ljc4bDMuMjQyLDMuMjQyICAgYzEuNjA0LTEuMjc5LDMuOTQtMS4xOTYsNS40MjYsMC4yODlzMS41NjgsMy44MjEsMC4yODksNS40MjZsMy4yNDMsMy4yNDNMMjUuMjAxLDEzYzEuMDY0LTEuMDY0LDEuMDY0LTIuNzg4LDAtMy44NTNsLTEuMjg0LTEuMjg0ICAgbC0yLjU2OCwyLjU2OGwtNS43OC01Ljc3OWwyLjU2OC0yLjU2OGwtMS4yODQtMS4yODVDMTUuNzg4LTAuMjY2LDE0LjA2NC0wLjI2NiwxMywwLjc5OXoiIGZpbGw9IiMzYjgyYzAiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)}
.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-left-radius: 6px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 6px !important;
    border-bottom-right-radius: 0px !important;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    border-top-right-radius: 6px !important;
    border-bottom-right-radius: 6px !important;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.more{
    background-color: #094277 !important;
}
.title_block {
    float: right;
}
.more a{
    float: left;
}
.main_content_title .more a{
    padding: 5px 14px !important;   
}
.more {
    background-color: #094277 !important;
}
a.view_matches_center.active{
    background-color: #fff !important; 
    color:#000 !important;
    padding: 0px 14px !important;
    font-size: 16px;
}

.refree_block{
    padding: 0px 0px !important;
    margin-top: -2px !important;
}
li.referee{
    text-align: right;
}
.seperator_icon {
    display: inline-block;
    margin: 0px 2px;
    font-size: 12px;
    font-style: normal;
}
.winnerTeam{display: inline-block !important;width: 17px;font-size:10px;font-family:Tahoma;font-weight:200;height: 17px;box-shadow:1px 1px 1px #ccc;padding:1px;border-radius: 50%;color:#fff;background-color: green;margin: 0px -1px;}
.loserTeam{display: inline-block !important;width: 17px;font-size:10px;font-family:Tahoma;font-weight:200;height: 17px;box-shadow:1px 1px 1px #ccc;padding:1px;border-radius: 50%;color:#fff;background-color: red;margin: 0px -1px;}
.tieTeam{display: inline-block !important;width: 17px;font-size:10px;font-family:Tahoma;font-weight:200;height: 17px;box-shadow:1px 1px 1px #ccc;padding:1px;border-radius: 50%;color:#fff;background-color: #222;margin: 0px -1px;}
.coach{
    font-size: 11px;
    color:#1b5991;
    /*font-family: Tahoma;*/
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    padding: 6px;
}


.btn-match-status {
    max-width: 240px !important;
    margin: 0 auto !important;
}
/*.coach2{
    font-size: 11px;
    font-family: Tahoma;
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 20px;
    padding: 6px;
}*/
.team_match_events {
    margin: 27px -37px 0px 130px !important;
    font-size: 12px !important;
    color: #7badd8 !important;
    /*border: 1px solid #f7f7f7;*/
    /*text-align: center;*/
}
.team_match_events ul li div {
    margin: 0px 5px;
    width: 20px;
}
.team_match_events.second_team {
    margin: 27px 130px 0px -37px !important;
}
.team_match_events ul li:hover{
    background-color: #4275a2 !important;
    color: #fff;
    padding: 2px;
}
.match_team_name {
    height: 33px;
}
.team_match_events ul li:nth-child(odd) {
border:1px solid #f8f8f8;padding: 2px 2px;list-style: none;
}
.team_match_events ul li:nth-child(even) {
border:1px solid #f8f8f8;padding: 2px 2px;list-style: none;
}
.more .nav.nav-tabs{
    background-color:#212121 !important;
}
.vs{
    font-size:20px;
    font-weight: 900;
}
.top-wrapper-bg {
    width: 122%;
    margin: 0;
    padding: 0;
    height: 109px;
    overflow: hidden;
    position: absolute;
    top: -4px;
    left: -5px;
    background-color: #f7f7f7;
}
.match_result .details a{color:#202020;/*font-family: tahoma;*/font-weight: 500;}
.match_result .details {
    font-size: 12px;
    /*font-family: tahoma;*/
    color: #1b5991;
    list-style: none;
    text-align: center;
}
.under_match_box .fa {
    font-size: 13px;
    color: #3b82c0;
    width: 20px;
    text-align: center;
    padding: 0px 5px 0px 0px;
    font-weight: 500;
}
.under_match_box{
    width: 120% !important;
    margin: 0px -22px -20px 10px;
    background-color: #f1f1f1;
    padding: 5px;
    color: #094073;
    font-size:13px;
}
.under_match_box a {
    color: #3b82c0;
    font-size: 11px;
}
*{
    font-family: 'Changa',NeoSans-regular, Arail;
}
.match_team_name{
    font-size: 16px;
    font-weight: 400;
    font-size: 17px;
    font-weight: 800 !important;
    color: #1b5991;
    text-shadow: 1px 1px 1px #ccc;
}
.match_result{
    /* background-color: #f8f8f8; */
    /* border: 1px solid #f1f1f1; */
    /*border-radius: 15px;*/
    /* -webkit-box-shadow: 0px 0px 8px hsl(0, 0%, 87%); */
    -moz-box-shadow: 0px 0px 8px hsl(0, 0%, 87%);
    /* box-shadow: 0px 0px 8px hsl(0, 0%, 87%); */
}
/*.title_of_competition img {
    border: 1px solid #ccc;
    padding: 5px;
    height: 50px;
    border-top: 0px;
    border-bottom: 0pc;
    margin-top: -26px;
    display: inline-block;
    background-color: #fff;
    margin-bottom: -12px;
}*/
.title_of_competition img {
    border: 1px solid #0a4378;
    padding: 5px;
    height: 50px;
    margin-top: -34px;
    display: inline-block;
    background-color: #fff;
    margin-bottom: 0px;
}
.title_of_competition span {
    display: inline-block;
    margin-top: -29px;
    font-size: 18px;
    font-family: 'Changa',NeoSans-regular,Arail;
}
.title_of_competition .competition_title a {
    color:#fff;
    text-decoration: none;
}
.title_of_competition .competition_title {
    display: block;
    background-color: #094277;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#094277), to(#1b5991));
    background-image: -webkit-linear-gradient(top, #094277, #1b5991);
    background-image: -moz-linear-gradient(top, #094277, #1b5991);
    background-image: -ms-linear-gradient(top, #094277, #1b5991);
    background-image: -o-linear-gradient(top, #094277, #1b5991);
    color: #fff;
    padding: 24px 25px 10px;
    margin: -6px !important;
    border: 1px solid #fff;
    border-radius: 0px;
    text-align: right;
}
.title_of_competition a:hover {
    color: #f9d401;
}
.match_center_img {
    overflow: hidden;
    display: inline-block;
    height: 30px !important;
}
.team_block a {
    display: block;
    text-align: center;
}
.team_block img {
    height: 33px;
    border: 1px solid #f9f9f9;
    padding: 3px;
    width: 33px;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}
.team_block span {
    display: block;
}
.match_row{
    width: 100% !important;
    background-color: #f9f9f9 ;
    padding: 20px;
}
.match_row {
    background-color: rgb(249, 249, 249);
    padding: 20px;
    border-bottom: 1px solid #eee;
    /*border-bottom: 1px solid rgba(223, 223, 223, 0.93);*/
}
.match_result{
    padding-top: 10px;
    /*max-height: 90px;*/
    /*overflow: auto;*/
}
.btn-match-status a {
    font-family: NeoSans-regular,Arail !important;
    font-size: 13px;
}
.wrapper {
    margin: 20px auto 10px auto;
    /*width: 280px;*/
    /*height: 370px;*/
    background: white;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 8px hsl(0, 0%, 87%);
    -moz-box-shadow: 0px 0px 8px hsl(0, 0%, 87%);
    box-shadow: 0px 0px 8px hsl(0, 0%, 87%);
    position: relative;
    z-index: 90;
}

.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -20px;
    right: -20px;
}

.ribbon-green {
    font: bold 15px Sans-Serif;
    color: #333;
    text-align: center;
    text-shadow: rgba(0,0,0,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -10px;
    top: 19px;
    width: 60px;
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}
.ribbon-green:before, .ribbon-green:after {
    content: "";
    border-top:   3px solid #6e8900;   
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}
.ribbon-green:before {
    left: 0;
}
.ribbon-green:after {
    right: 0;
}â€‹

.ribbon-green.info:before, .ribbon-green.info:after {
    border-top:   3px solid #215077;   
}
.ribbon-green.soon:before, .ribbon-green.soon:after {
    border-top:   3px solid #736e37;   
}
.ribbon-green.danger:before, .ribbon-green.danger:after {
    border-top:   3px solid #731216;   
}
.ribbon-green.primary:before, .ribbon-green.primary:after {
    border-top:   3px solid #001c35;   
}
.btn-match-status.btn-primary{
    background-color: #29567d;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#29567d), to(#0a243c));
    background-image: -webkit-linear-gradient(top, #29567d, #0a243c);
    background-image: -moz-linear-gradient(top, #29567d, #0a243c);
    background-image: -ms-linear-gradient(top, #29567d, #0a243c);
    background-image: -o-linear-gradient(top, #29567d, #0a243c);
    border-radius: 3px;
}
.btn-match-status.btn-soon {
    background-color: #c9b049;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c9b049), to(#c7ad42));
    background-image: -webkit-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -moz-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -ms-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -o-linear-gradient(top, #c9b049, #c7ad42);
    border-radius: 3px;   
}
.btn-match-status.btn-danger {
    background-color: #d51e25;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d51e25), to(#c31b22));
    background-image: -webkit-linear-gradient(top, #d51e25, #c31b22);
    background-image: -moz-linear-gradient(top, #d51e25, #c31b22);
    background-image: -ms-linear-gradient(top, #d51e25, #c31b22);
    background-image: -o-linear-gradient(top, #d51e25, #c31b22);
    border-radius: 3px;   
}
.btn-match-status.btn-info {
    background-color: #428bca;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#428bca), to(#1b5991));
    background-image: -webkit-linear-gradient(top, #428bca, #1b5991);
    background-image: -moz-linear-gradient(top, #428bca, #1b5991);
    background-image: -ms-linear-gradient(top, #428bca, #1b5991);
    background-image: -o-linear-gradient(top, #428bca, #1b5991);
    border-radius: 3px;
}
.btn-match-status.btn-success{
    background-color: #BFDC7A;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45));
    background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -moz-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -ms-linear-gradient(top, #BFDC7A, #8EBF45);
    background-image: -o-linear-gradient(top, #BFDC7A, #8EBF45);
    border-radius: 3px;
}
.ribbon-green.info{
    background-color: #428bca;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#428bca), to(#1b5991));
    background-image: -webkit-linear-gradient(top, #428bca, #1b5991);
    background-image: -moz-linear-gradient(top, #428bca, #1b5991);
    background-image: -ms-linear-gradient(top, #428bca, #1b5991);
    background-image: -o-linear-gradient(top, #428bca, #1b5991);
    color: #fbfbfb;
    text-shadow:none;
}
.ribbon-green.soon{
    background-color: #c9b049;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#c9b049), to(#c7ad42));
    background-image: -webkit-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -moz-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -ms-linear-gradient(top, #c9b049, #c7ad42);
    background-image: -o-linear-gradient(top, #c9b049, #c7ad42);
}
.ribbon-green.danger{
    background-color: #d51e25;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d51e25), to(#c31b22));
    background-image: -webkit-linear-gradient(top, #d51e25, #c31b22);
    background-image: -moz-linear-gradient(top, #d51e25, #c31b22);
    background-image: -ms-linear-gradient(top, #d51e25, #c31b22);
    background-image: -o-linear-gradient(top, #d51e25, #c31b22);
    color:#fff;
    text-shadow:none;
}
.ribbon-green.primary{
    background-color: #094277;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#094277), to(#0b4f8e));
    background-image: -webkit-linear-gradient(top, #094277, #0b4f8e);
    background-image: -moz-linear-gradient(top, #094277, #0b4f8e);
    background-image: -ms-linear-gradient(top, #094277, #0b4f8e);
    background-image: -o-linear-gradient(top, #094277, #0b4f8e);
    color:#fff;
    text-shadow:none;
}
.channel_image img {
    background-color: #fff;
    border: 1px solid #e1e1e1;
    padding: 2px;
    border-radius: 4px;
}

.match_result ul {
padding: 0;
margin: 0;
}

.match_result ul li:nth-child(odd) {
background-color: #F1F1F1;padding: 2px 0px;
}
.match_result ul li:nth-child(even) {
background-color: #f8f8f8;padding: 2px 0px;
}
.referee_image {border:0px !important;height:16px;width:16px;max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;utf8;base64,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)}
.ribbon-wrapper-dark {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -20px;
    left: 0px;
}

.main_block_of_matches{
    border: 3px solid #22629b;
    border-radius: 19px;
    border-top: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    margin-bottom: 30px !important;
}
.ribbon-dark {
    font: bold 15px Sans-Serif;
    color: #333;
    position: relative;
    padding: 7px 0;
    left: -15px;
    top: 16px;
    text-align: center;
    width: 40px;
    background-color: #0e5aa0;
    background-image: -webkit-linear-gradient(top, #0e5aa0, #0e5aa0);
    background-image: -webkit-gradient(linear, right top, right bottom, from(#0e5aa0), to(#0e5aa0));
    background-image: -webkit-linear-gradient(top, #0e5aa0, #0e5aa0);
    background-image: -moz-linear-gradient(top, #0e5aa0, #0e5aa0);
    background-image: -ms-linear-gradient(top, #0e5aa0, #0e5aa0);
    background-image: -o-linear-gradient(top, #0e5aa0, #0e5aa0);
    color: #fff;
}
.ribbon-dark:before, .ribbon-dark:after {
    content: "";
    border-top:   3px solid #202020;   
    border-right:  3px solid transparent;
    border-left: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}
.ribbon-dark:before {
    right: 0;
}
.ribbon-dark:after {
    left: 0;
}